* {
	margin:0;
	padding:0;
}
/* START OF BASIC STYLES */
html {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	tap-highlight-color: rgba(0,0,0,0);
}
body {
	font: 14px 'Helvetica Neue',Helvetica,Arial,Sans-Serif;
	-webkit-text-size-adjust:none;
		-moz-text-size-adjust:none;
		-ms-text-size-adjust:none;
		text-size-adjust:none;
	-webkit-font-smoothing: antialiased;
}

h1 {
	font-size:1.3em;
}
h2 {
	font-size:1.1em;
	font-weight:normal;
}
h3 {
	font-size:1.1em;
	margin-bottom:10px;
}
img {
	border:0;
}
p {
	padding:0.5em 0;
}
.hide {
	display:none;
}
.line {
	display:block;
	height:3px;
}
.center {
	text-align:center;
}

#menu i,
.down i, .up i,
.larr i, .rarr i,
#footer .social i,
.slider-arrow {
	background:url(../images/sprite.svg) 0 0 no-repeat;
}
.no-svg #menu i,
.no-svg .down i,.no-svg  .up i,
.no-svg .larr i,.no-svg  .rarr i,
.no-svg #footer .social i,
.slider-arrow {
	background-image:url(../images/sprite.png);
}

/* NAVIGATION MENU STYLES */

#page-wrap {
	overflow:hidden;
	position:relative;
	-webkit-transition: left 0.25s;
	z-index:1;
}
#page-wrap::after {
	content: '';
	position:fixed;
	top:0;bottom:0;
	left:0;right:0;
	z-index:-1;
	opacity:0;
	-webkit-transition: opacity 0.25s;
}
#nav {
	position:absolute;
	z-index:10;
	min-height: 100%;
	top:0;
	bottom:0;
	width:100%;
	z-index:11;
	left:-100%;
	-webkit-transition: left 0.25s;
}
#nav ul {
	margin:0;
	padding:20px;
	width:83%;
	position:relative;
	font-size:0;
}
#nav ul li {
	position:relative;
	border-top:1px solid #474747;
	padding:5px 0;
	list-style:none;
}
#nav ul li:first-child { border:0; }
#nav a {
	display:block;
	line-height:28px;
	font-size:1.071rem;
	margin:0 0 1px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration:none;
	color:#fff;
}
#nav a:hover,
#nav a.active {
	color:#fff3a2;
}
#nav ul li i {
	display:none;
	right:0;
}
#nav ul li.active i { display:block; }
#nav.open {
	left:0;
}
#nav.open + #page-wrap::after {
	display:block;
	opacity:1;
	z-index:11;
}
#nav.open ul {
	left:0;
}
#nav.open + #page-wrap {
	position:fixed;
	left:83%;
	width:100%;
	z-index:1;
}


/* END OF BASIC STYLES */

/*--------------------------------------------
	PLEASE DON'T CHANGE ANYTHING BELOW THIS LINE
	THE CORE
----------------------------------------------*/

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#bigimage {
	-webkit-transition: left 0.25s;
}
#wrapper {
	padding-bottom:10px;
	margin:140px 10px 10px;
	border-radius:5px 5px 0 0;
	position:relative;
	overflow:hidden;
	z-index:1;
}
#photo-wrap + #wrapper {
	margin-top:320px;
}
.sub #photo-wrap + #wrapper {
	margin-top:140px;
}
#viewport-wrap {
	min-height: 100%;
	overflow:hidden;
	position:relative;
	width:100%;
}
#page-wrap {
	position:relative;
	width:100%;
}

#text {
	padding:0 20px;
}
.gallery #text {
	padding:0;
	margin:5px 0;
}

/* BUTTON */

.btn {
	border-radius: 5px;
	cursor:pointer;
	display:block;
	font-size:1.2em;
	line-height:2.5em;
	margin:10px;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	z-index:1;
}

.down i, .up i,
.larr i, .rarr i {
	background-position: -20px -100px;
	display:block;
	height:20px;width:20px;
	top:50%;margin-top:-10px;
	right:20px;
	position:absolute;
	z-index:100;
}
.larr i {
	background-position: 0 -100px;
	left:20px;
}
.down i {
	background-position:-140px -100px;
}
.up i {
	background-position:-160px -100px;
}

/* HEADER */

#header {
	height:83px;
	position:absolute;
	top:0;
	z-index:3;
	width:100%;
	background:rgba(66,66,66,0.7);
}
#logo {
	background:url(../images/logo.png) no-repeat 50% 50%;
	display:block;
	text-indent:-1000em;
	position:absolute;
	left:10px;
	top:50%;
}
.hires #logo {
	background-image:url(../images/logo-hd.png);
	background-size:100%;
}

/* ADDRESS BLOCK */

#header .adr {
	font-size:0.7em;
	position:absolute;
	text-align:right;
	right:20px;
	top:14px;
}
#header .adr p {
	margin:0;
	padding:0;
}
#header .adr h3 {
	font-size:1.2em;
	font-weight:normal;
	margin:5px 0 0;
}
#header .phone {
	font-size:1.4em;
	text-decoration:none;
}

/* MAIN MENU STYLES */

#menu {
	overflow:hidden;
	position:absolute;
	left:0;
	top:83px;
	width:100%;
	z-index:10;
}
#menu * {
	display:block;
}
#menu li {
	height:42px;
	float:left;
	width:25%;
	text-align:center;
}
#menu li a {
	display:inline-block;
	font-size: 0.7em;
	line-height:1;
	height:100%;
	width:67px;
	font-weight:bold;
	padding-top:27px;
	position:relative;
	text-decoration:none;
	vertical-align:middle;
}
#menu li img {
	display:block;
	height:100%;
	position:absolute;
	z-index:-1;
	top:0;left:0;
	width:67px;
}
#menu i {
	position:absolute;
	height:50px;
	top:50%;left:50%;
	margin:-26px 0 0 -25px;
	width:50px;
	z-index:1;
}
#menu a:hover i,
#menu .active i {
	background-position:0 -50px;
}
#menu li#m02 i {
	background-position:-50px 0;
}
#menu li#m02 a:hover i,
#menu li#m02 .active i {
	background-position: -50px -50px;
}
#menu li#m03 i {
	background-position:-100px 0;
}
#menu li#m03 a:hover i,
#menu li#m03 .active i {
	background-position:-100px -50px;
}
#menu li#m04 i {
	background-position:-150px 0;
}
#menu li#m04 a:hover i,
#menu li#m04 .active i {
	background-position:-150px -50px;
}

/* SLIDESHOW */
#photo {
	height:100%;
	overflow:hidden;
	position:relative;
	width:100%;
	z-index:0;
}
.sub #photo {

	z-index:0;
}
#gallerySwipe ul,
#photo ul {
	height: 100%;
	list-style:none;
	overflow: hidden;
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
#gallerySwipe li,
#photo li {
	height: 100%;
	float: left;
	clear: none;
	width:100%;
}
#photo li {
	position:relative;
	list-style:none;
	display:none;
	position:absolute;
	z-index:0;
}
#photo ul li:first-child {
	display:block;
	position:relative;
	z-index:1;
}
#photo.glidejs-slider li {
	display:block;
	position:relative;
}
#gallerySwipe li {
	position:relative;
}
#photo img {
	display:block;
	width:100%;
}
#photo-wrap {
	position:absolute;
	width:100%;
}
#photo-wrap .gr {
	background:url(../images/ph-gr.png) repeat-x 0 0;
	height:180px;
	position:absolute;
	bottom:0;width:100%;
}
.slider-arrows { height:100%; position:absolute; width:100%;top:0;z-index:1;}

.slider-arrow {
	display: none;
	height:20px;
	margin-top:-10px;
	position: absolute;
	top:225px;
	text-indent:-1000em;
	width:20px;
}
.home .slider-arrow {
	display:block;
}
#gallerySwipe .slider-arrow {
	display:block;
	top:50%;
}

.slider-arrow--right { background-position:-20px -100px; right: 10px; }
.slider-arrow--left { background-position:0 -100px; left: 10px; }

/* CONTENT */
#map {height:300px !important;} /*google map*/
#content {
	padding-top:10px;
	position:relative;
	z-index:1;
}
#header + #content {
	margin-top:40px;
}
#content ul {
	padding:0.5em 0;
}
#content ul li {
 	padding: 0 10px;
	list-style-position: inside;
}
#content ul ul {
	padding:5px 0 5px 10px;
}
/* GALLERY */

.gallery {
	margin:0 !important;
	padding:10px 0 0;
}
.gallery h3, #bigimage h3 {
	font-size:1.2rem;
}
.gallery ul {
	margin:10px 0;
	list-style:none;
	overflow:hidden;
	clear:both;
	width:100%;
}
.gallery a, #bigimage img, img#staticmap {
	overflow:hidden;
	float:left;
	margin:0 0 10px 10px;	
}
.gallery ul li {
	background:none;
	display:block;
	float:left;
	margin:0 4px 4px 0;
	padding:0 !important;
	width:31%;
}
.gallery a {
	display:block;
	margin:0;
	width:100%;
}
.gallery a img {
	display:block;
	width:100%;
	height:auto;
}
/* BIG GALLERY */
#gallerySwipe {
	height:180px;
}
#bigimage {
	overflow:hidden;
	position:relative;
	width:100%;
	margin:20px 0 0;
	z-index:100;
}
#bigimage h1 {
	margin:15px 0;
	text-align:center;
}
#content.closed + #bigimage {
	left:0;
}
#bigimage ul,
#bigimage li {
	height:100%;
	padding:0 !important;
}
#bigimage li p {
	top:0;
	left:50px;
	line-height:50px;
	right:20px;
	font-size:1.2rem;
	position:absolute;
	z-index:10;

	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
#bigimage img {
	display:block;
	height:100%;
	left:0;right:0;
	top:0;bottom:0;
	overflow:hidden;
	position:absolute;
	margin:auto;
	border-radius: 5px;
}
@media only screen 
and (min-width : 321px) {
	#bigimage img {
		height:100%;
	}
}

#map {
	margin:20px 0;
}
#map * {
	margin:0;
	padding:0;
}
#map img {
	background:none;
}

/* CALENDAR */
#calendar > h1 {
	margin:0 20px;
}
#calendar br {
	display:none;
}
#calendar #text p {
	overflow:hidden;
	clear:both;
}

#calendar #text.single p {
	border:0;
}
#calendar #text.single img {
	float:none;
	width:100%;
	margin:0 0 10px;
}
#calendar #events.single strong,
#calendar #events.single span {
	margin-left:0;
}

#calendar-nav {
	overflow:hidden;
	clear:both;
}
#calendar-nav strong {
	display:block;
	float:left;
	font:1.3em/30px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	width:70%;
}
#calendar-nav a {
	display:block;
	float:left;
	font-size:20px;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	text-decoration:none;
	width:14%;
}
#calendar-nav a.larr,
#calendar-nav a.rarr {
	height:30px;
	padding:0;
	position:relative;
	width:15%;
}
#calendar-nav a#active {
	border-radius:6px;
}
#days, #month {
  padding:5px 0;
  clear:both;
  overflow:hidden;
  border-radius:8px;
}

/* FOOTER */

#footer {
	position:relative;
	text-align:center;
	padding:10px 0;
}
#footer p {
	padding:0 0 10px;
}
#footer a.phone {
	text-decoration:none;
	font-weight:bold;
	font-size:1.25em;
}
#footer .adr {
	font-size:0.8em;
}
#footer .button {
	padding:8px 0 8px 36px;
	text-decoration:none;
	margin-right:.5em;
}
#footer .social {
	padding:0.5em 0;
	text-align:center;
}
#footer .social a {
	display:inline-block;
	font-size:0.75em;
	font-weight:bold;
	line-height:28px;
	padding-left:36px;
	margin-left:0.5em;
	text-decoration:none;
	position:relative;
}
#footer .social a:first-child {
	margin-left:0;
}
#footer .social i {
	background-position:0 -120px;
	display:block;
	height:30px;
	position:absolute;
	left:0;top:0;
	width:30px;
}
#footer #facebook i {
	background-position:-30px -120px;
}
#footer #full i {
	background-position:-60px -120px;
}
#footer .copy {
	font-size:0.7em;
}

/* SPECIALS */
.specials-welcome {
	margin:0 20px;
}
.specials {
	clear:both;
	margin:0 10px;
	overflow:hidden;
	padding:10px 0 0;
}
.specials .inner {
	padding: 0 10px;
}
.specials .btn {
	margin:10px 0;
}
.specials h2 {
	font-size:1.1em;
}
.specials .inner .rarr {
	padding-left:1em;
}

/* BLOCK */

.block h3 {
	font-size:1.2em;
	font-weight:normal !important;
	padding:5px 20px;
	margin:0;
}

/* OFFER TEMPLATE */
.offer {
	display:block;
	overflow:hidden;
	margin-bottom:10px;
	padding:10px 20px;
	position:relative;
	text-decoration:none;
	text-align:left;
}

.offer .thumb {
	float:left;
	margin:0 10px 0 0;
	width:80px;
}
.offer .inner {
	display:block;
	overflow:hidden;
	padding:0 30px 0 0;
	position:relative;
}
.offer strong {
	display:block;
	font-size:1em;
	line-height:1;
	text-transform:uppercase;
}
.gallery a img,
.offer img {
	display:block;
	border-radius: 5px;
	width:100% !important;
}

/* NAVIGATION */
#navigation span.promotext {display:block;}
#navigation ul li {
	padding:0;
	list-style: none;
}
#navigation .btn {
	background:none;
	border-radius: 0;
}
#navigation .rarr {
	text-align:left;
	text-transform:none;
	padding:0 50px 0 20px;
	margin:0 0 10px;
}
#navigation h3 {
	margin-bottom:10px;
}
#navigation li:first-child a.rarr {border-top:0;}
#navigation span.d, .inner span.d {margin-top:3px;display:block;}

/* PROMOTILES */
.fr-promo {
	display: none;
}